« Firefox1.5リリース開始 | トップページ | 10月の定例で修正された脆弱性を攻撃する実証コードが公開される »

2005年12月 1日 (木)

SunのJavaに深刻な脆弱性

 えっと、SDK / JDK / JRE の 1.3.1_15 / 1.4.2_08 / 5.0 Update 3 以前に脆弱性があるそうです。
 J2SE 1.3.1_16 以降 / 1.4.2_09 以降 / 5.0 Update 4 以降で修正済み。

 今朝の時点で、毎日9時に掛かる更新チェック後のバージョンを確認すると「バージョン 1.5.0 (ビルド 1.5.0_04-b05)」でした。
1.5.0のUpdate 5が適用されていると思われ、これが現在の最新だと思います。
■追記
 2005/12/02(金)Update6の提供が開始されましたね。
●関連記事
SunのJREに深刻な脆弱性(2005年11月30日 08時19分)(ITmedia エンタープライズ)
サン、Javaの深刻なセキュリティ問題5件に対応(2005/11/30 12:01)(CNET Japan)
Javaに危険度「高」のぜい弱性,アプレットからファイルの書き込みや実行が可能に(2005年11月30日)(IT Pro)
SunのJavaプラグインに脆弱性~Secunia報告(2005/11/30 17:01)(Impress INTERNET Watch)
●関連URL
Java ソフトウェアの無料ダウンロード(Sun Microsystems)

|

« Firefox1.5リリース開始 | トップページ | 10月の定例で修正された脆弱性を攻撃する実証コードが公開される »

コメント

コメントを書く



(ウェブ上には掲載しません)




トラックバック

この記事のトラックバックURL:
http://app.cocolog-nifty.com/t/trackback/1129/7409171

この記事へのトラックバック一覧です: SunのJavaに深刻な脆弱性:

« Firefox1.5リリース開始 | トップページ | 10月の定例で修正された脆弱性を攻撃する実証コードが公開される »